INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL02','AVL02');
INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL03','AVL03');
INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL05','AVL05');
INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL08','AVL08');
INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL09','AVL09');
INSERT INTO [Type]([TypeName],[Model]) VALUES('AVL10','AVL10');
INSERT INTO [Type]([TypeName],[Model]) VALUES('GT08','GT08');
INSERT INTO [Type]([TypeName],[Model]) VALUES('GT09','GT09');